package com.app.baselibrary.base.exception;

/**
 * Desc:
 * Author: pl
 * Date: 2017-04-13 18:30
 */

public class ServerException extends Exception {

    public ServerException(String message) {
        super(message);
    }
}
